<!doctype html>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>Commessa</title>

<style type="text/css">
    * {
        font-family: Verdana, Arial, sans-serif;
    }
    table{
        font-size: x-small;
    }
    tfoot tr td{
        font-weight: bold;
        font-size: x-small;
    }
    .gray {
        background-color: lightgray
    }
</style>

</head>
<body>

  <table width="100%">
    <tr>
        <td valign="top"><img src="img/logo.png" alt="" width="150"/></td>
        <td><h1>COMMESSA</h1><img src="data:image/png;base64,{{$barcode}})" width="150" height="50"></td>
        <td align="right">
            <h3>{{env('RAGIONE_SOCIALE')}}</h3>
            <pre>
                {{env('INDIRIZZO_SEDE_LEGALE')}}
                P.IVA: {{env('PARTITA_IVA')}}
                Tel. {{env('TELEFONO')}}
                Email:{{env('EMAIL')}}
                Website: {{env('WEBSITE')}}

            </pre>
        </td>
    </tr>

  </table>

  <table width="100%">
    <tr>
        <td><strong>Commessa N.:</strong> 081231723897</td>
        <td><strong>Del:</strong> {{date('d/m/Y')}}</td>
        <td><strong>Operatore:</strong> Laboratorio</td>
    </tr>
    <tr>
        <td><strong>Cliente:</strong> 00125</td>
        <td><strong>Data apertura:</strong> 06/06/2023</td>
        <td><strong>Data chiusura:</strong> 27/06/2023</td>
    </tr>

  </table>

  <br/>

  <table width="100%">
    <thead style="background-color: lightgray;">
      <tr>
        <th>Codice</th>
        <th>Descrizione</th>
        <th>Quantità</th>

      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">06544585</th>
        <td>Ricambio carburatore Husqwarna 06544585</td>
        <td align="right">1</td>

      </tr>
      <tr>
          <th scope="row">06532586</th>
          <td>Collettore compatibile Typhoon</td>
          <td align="right">1</td>

      </tr>
      <tr>
          <th scope="row">000532</th>
          <td>Ore laboratorio</td>
          <td align="right">2</td>

      </tr>
    </tbody>

    <tfoot>
        <tr>
            <td colspan="3">&nbsp;</td>
        </tr>
        <tr>
            <td colspan="3" class="gray" align="center"> Rapporto lavorazioni </td>
        </tr>
        <tr>
            <td colspan="3"> Smontaggio dell'apparecchiatura, individuazione del problema, generazione preventivo per commerciale,
                Attesa approvazione preventivo, quindi prosecuzione con sostituzione carburatore originale, pulizia e sostituzione collettore di aspirazione con uno compatibile,
            verifica del serraggio dei prigionieri e quindi rimontaggio apparecchiatura. Test finale e chiusura commessa. </td>
        </tr>
        <tr>
            <td></td>
            <td align="right">Stato</td>
            <td align="right" class="gray">Riparato</td>
        </tr>

    </tfoot>
  </table>

</body>
</html>
